aboutsummaryrefslogtreecommitdiffstats
path: root/chapter7/libstdc++.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter7/libstdc++.sh')
-rw-r--r--chapter7/libstdc++.sh30
1 files changed, 15 insertions, 15 deletions
diff --git a/chapter7/libstdc++.sh b/chapter7/libstdc++.sh
index 1a0b5ee..960f686 100644
--- a/chapter7/libstdc++.sh
+++ b/chapter7/libstdc++.sh
@@ -1,15 +1,15 @@
-#!/bin/bash
-set -e
-
-ln -s gthr-posix.h libgcc/gthr-default.h &&
-mkdir build
-cd build || exit 1
-../libstdc++-v3/configure \
- CXXFLAGS="-g -O2 -D_GNU_SOURCE" \
- --prefix=/usr \
- --disable-multilib \
- --disable-nls \
- --host="$(uname -m)"-lfs-linux-gnu \
- --disable-libstdcxx-pch &&
-make &&
-make -j1 install
+#!/bin/bash
+set -e
+
+ln -s gthr-posix.h libgcc/gthr-default.h &&
+mkdir build
+cd build || exit 1
+../libstdc++-v3/configure \
+ CXXFLAGS="-g -O2 -D_GNU_SOURCE" \
+ --prefix=/usr \
+ --disable-multilib \
+ --disable-nls \
+ --host="$(uname -m)"-lfs-linux-gnu \
+ --disable-libstdcxx-pch &&
+make &&
+make -j1 install